import request from '@/plugin/axios'
//查询列表
export function getRechargeList (data) {
  return request({
    url: '/carBlock/getRechargeByPage',
    method: 'post',
    data
  })
}
// 充值退款
export function saveRechargeOrRec (data) {
  return request({
    url: '/carBlock/updateCarBlockPay',
    method: 'post',
    data
  })
}
